<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>+1 Блоги</title>
	<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
	<link rel="manifest" href="images/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<link media="all" rel="stylesheet" href="css/header.css">
	<link media="all" rel="stylesheet" href="css/main.css">
	<link media="all" rel="stylesheet" href="css/styleicons.css">
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js" defer></script>
	<script type="text/javascript">window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js" defer><\/script>')</script>
	<script type="text/javascript" src="js/jquery.plugins.js" defer></script>
	<script type="text/javascript" src="js/jquery.main.js" defer></script>
	<script type="text/javascript" src="js/svg-sprites.js"></script>
	<script type="text/javascript">
	  document.addEventListener('DOMContentLoaded', function(){
	   document.getElementById('svg-icon-placeholder').innerHTML += SVG_SPRITES['sprite'];
	  }, false);
	 </script>
</head>
<body>
	<div id="svg-icon-placeholder" style="display: none;"></div>
	<div id="wrapper">
		<div class="panel">
			<div class="top">
				<div class="container">
					<div class="cabinet-link">ЛИЧНЫЙ КАБИНЕТ</div>
					<ul class="login-link">
						<li><a href="#">ВОЙТИ</a></li>
						<li><a href="#">РЕГИСТРАЦИЯ</a></li>
					</ul>
					<ul class="top-meu">
						<li><a href="#">КОНФЕРЕНЦИИ</a></li>
						<li><a href="#">ПОДПИСКА</a></li>
						<li><a href="#">ФОТОАРХИВ</a></li>
						<li><a href="#">РЕГИОНЫ</a></li>
						<li><a href="#">UK</a></li>
					</ul>
				</div>
			</div>
			<div class="container">
				<ul class="bottom-menu">
					<li class="active"><a href="#">KOMMERSANT.RU</a></li>
					<li><a href="#">ГАЗЕТА «Ъ»</a></li>
					<li><a href="#">ПРИЛОЖЕНИЯ</a></li>
					<li><a href="#">ВЛАСТЬ</a></li>
					<li><a href="#">ДЕНЬГИ</a></li>
					<li><a href="#">ОГОНЁК</a></li>
					<li><a href="#">WEEKEND</a></li>
					<li><a href="#">КАТАЛОГ</a></li>
					<li><a href="#">КАРТОТЕКА</a></li>
					<li><a href="#">БАНКРОТСТВА</a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/fm_logo.png" alt="FM93.6"></a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/ac_logo.png" alt="Академия Журналистики" title="Академия Журналистики"></a></li>
				</ul>
			</div>
		</div>
		<div class="container">
			<div class="heading">
				<div class="site-time">14 ОКТЯБРЯ, ПЯТНИЦА</div>
				<strong class="head-logo"><a href="#">Коммерсантъ</a></strong>
				<ul>
					<li><a href="#">СТРАНА</a></li>
					<li><a href="#">МИР</a></li>
					<li><a href="#">ЭКОНОМИКА</a></li>
					<li><a href="#">БИЗНЕС</a></li>
					<li><a href="#">ФИНАНСЫ</a></li>
					<li><a href="#">НЕДВИЖИМОСТЬ</a></li>
					<li><a href="#">КУЛЬТУРА</a></li>
					<li><a href="#">СПОРТ</a></li>
					<li><a href="#">HI-TECH</a></li>
					<li class="dark"><a href="#">АВТО</a></li>
					<li class="dark"><a href="#">LIFESTYLE</a></li>
				</ul>
			</div>
			<header id="header">
				<strong class="logo"><a href="#">+1</a></strong>
				<nav class="category-details">
					<div class="eco">
						<span class="ico ecology">
							<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>Экология</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
							</svg> Экология</span>
						<ul>
							<li>
								<a href="#">
									<strong>233</strong><span>статьи</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>33</strong><span>тэга</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>42</strong><span>лидера</span>
								</a>
							</li>
						</ul>
					</div>
					<div class="economy">
						<span class="ico economy">
							<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>Экономика</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
							</svg> Экономика</span>
						<ul>
							<li>
								<a href="#">
									<strong>233</strong><span>статьи</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>33</strong><span>тэга</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>42</strong><span>лидера</span>
								</a>
							</li>
						</ul>
					</div>
					<div class="community">
						<span class="ico community">
							<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>ОБЩЕСТВО</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
							</svg> Общество
						</span>
						<ul>
							<li>
								<a href="#">
									<strong>233</strong><span>статьи</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>33</strong><span>тэга</span>
								</a>
							</li>
							<li>
								<a href="#">
									<strong>42</strong><span>лидера</span>
								</a>
							</li>
						</ul>
					</div>
				</nav>
				<a href="#" class="search-link">Поиск</a>
			</header>
			<main id="main">
				<div class="items">
					<div class="item big dark">
						<div class="bg"><img src="images/img01.jpg" width="1141" height="505" alt="image description" /></div>
						<div class="v-align">
							<div class="align-holder">
								<a href="#" class="category-link white">
									<span class="icon community">
										<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
										    <title>ОБЩЕСТВО</title>
										    <circle cx="14.68" cy="14.68" r="14.68" />
										    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
										</svg>
									</span>Общество
								</a>
								<strong class="h1"><a href="#">Природа Камчатки. Кто и как влияет на дальнюю Россию</a></strong>
								<p>В Музее естественной истории столицы Великобритании, Лондоне, открылась <em>выставка лучший фотографий</em> природы</p>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">Местные сообщества</a></li>
						</ul>
					</div>					
					<div class="item half green valign">
						<a href="#" class="cat-name">Новый блог</a>
						<div class="info">
							<strong class="h2 upper"><a href="#">Экобюро Greens</a></strong>
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Лидер экологического направления
							</a>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item half yellow valign">
						<a href="#" class="cat-name">Новый блог</a>
						<div class="info">
							<strong class="h2 upper"><a href="#">Северсталь</a></strong>
							<a href="#" class="category-link white">
								<span class="icon economy">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экономика</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
									</svg>
								</span>Лидер общественного направления
							</a>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item half green valign">
						<a href="#" class="cat-name">Новый блог</a>
						<div class="info">
							<strong class="h2"><a href="#">Фонд продовольствия «русь», волонтеры в&nbsp;помощь детям-сиротам</a></strong>
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Лидер экологического направления
							</a>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item half green valign">
						<a href="#" class="cat-name">Новый блог</a>
						<div class="info">
							<strong class="h2"><a href="#">Фонд продовольствия «русь», волонтеры в&nbsp;помощь детям-сиротам</a></strong>
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Лидер экологического направления
							</a>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item trio green analytics">
						<a href="#" class="category-link">Аналитка</a>
						<div class="info">
							<strong class="digit">129.7</strong>
							<p><span class="mln">миллионов рублей</span> потрачено Ростелеком на экологические программы в&nbsp;2015 году</p>
							<div class="graph">
								<span style="height: 12%;"><em>2010</em></span>
								<span style="height: 37%;"><em>2011</em></span>
								<span style="height: 37%;"><em>2012</em></span>
								<span style="height: 12%;"><em>2013</em></span>
								<span style="height: 37%;"><em>2014</em></span>
								<span style="height: 98%;"><em>2015</em></span>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio blue analytics">
						<a href="#" class="category-link">Аналитка</a>
						<div class="info">
							<strong class="digit">600 000</strong>
							<p><span class="mln">миллионов рублей</span> потрачено Ростелеком на экологические программы в&nbsp;2015 году</p>
							<div class="graph">
								<span style="height: 12%;"><em>2010</em></span>
								<span style="height: 36%;"><em>2011</em></span>
								<span style="height: 28%;"><em>2012</em></span>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio yellow analytics">
						<a href="#" class="category-link">Аналитка</a>
						<div class="info">
							<strong class="digit">4 298</strong>
							<p><span class="mln">миллионов рублей</span> потрачено Ростелеком на экологические программы в&nbsp;2015 году</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half blue small">
						<a href="#" class="category-link white">
							<span class="icon eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Coca-Cola</a></strong>
					</div>
					<div class="item half green small">
						<a href="#" class="category-link white">
							<span class="icon eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Экобюро Greens</a></strong>
					</div>
					<div class="item half yellow small">
						<a href="#" class="category-link white">
							<span class="icon eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Ростелеком</a></strong>
					</div>
					<div class="item half yellow small">
						<a href="#" class="category-link white">
							<span class="icon eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Unilever</a></strong>
					</div>
					<div class="item half green">
						<div class="visual right"><a href="#"><img src="images/img02.png" width="279" height="365" alt="image description" /></a></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Экология
							</a>
							<strong class="h2"><a href="#">Влияние человка<br>на таяние вековых ледников</a></strong>
							<p>Гость: Альбина Козлова</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half quote blue">
						<div class="visual right absolute"><div class="bg"><img src="images/img03.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Экология
							</a>
							<p class="center"><a href="#">Пьеррик Бонар: <span>«Представители</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами»</span></a></p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon ecology">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>Экология</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Экология
						</a>
						<strong class="h3"><a href="#">Экономика приспособилась к катастрофе</a></strong>
						<p>Хорошо ли, что экономика приспособилась к новым реалиям? Вряд ли. Экономика перестала быть индикатором и ограничителем политической и социальной стагнации</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экономика</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
								</svg>
							</span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon community">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>ОБЩЕСТВО</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
								</svg>
							</span>Общество
						</a>
						<strong class="h3"><a href="#">Правила финансового поведения</a></strong>
						<p>Каждое поколение россиян теряет свои активы, а новое начинает жизнь с нуля. В управлении нашими активами сильна генетическая память. Память о том, что любыми активами семья владеет временно.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экономика</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
								</svg>
							</span>Экономика
						</a>
						<strong class="h3"><a href="#">Курилы пишем, Китай в уме</a></strong>
						<p>Попытки Токио сдвинуть с места переговоры по спорным островам вызваны ростом влияния Пекина, полагает востоковед Алексей Маслов.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item long yellow">
						<a href="#" class="category-link white">
							<span class="icon community">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>ОБЩЕСТВО</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
								</svg>
							</span>Общество
						</a>
						<div class="visual right absolute"><div class="bg"><img src="images/img03.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="v-align">
							<div class="align-holder">
								<p><a href="#">Зинедин Зидан: <span>«До тех пор пока люди не будут прислушиваться к здравому разуму природы, они вынуждены будут</span> <em>подчиняться</em> <span>либо диктаторам, либо мнению народа»</span></a></p>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экология</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
</svg></span>Экология
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img04.jpg" width="363" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">В Китае нашли древний скелет в «саване» из конопли</a></strong>
							<p>Международная группа археологов обнаружила в Китае древний скелет человека, укрытый импровизированным саваном из целых растений конопли (Cannabis sativa)</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img05.jpg" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">«Плохое» влияние: как генные мутации ведут к аутизму</a></strong>
							<p>Чтобы найти эффективное средство для лечения какого-либо заболевания, нужно установить его причину</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio blue">
						<a href="#" class="category-link white">
							<span class="icon community">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>ОБЩЕСТВО</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
								</svg>
							</span>Общество
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img06.png" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">Остров Марс</a></strong>
							<p>Иногда очередные разоблачители «заговора NASA» делятся невероятным открытием: по их мнению, марсоход Curiosity находится на Земле, где-то в пустыне</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half green">
						<div class="visual right"><a href="#"><img src="images/img02.png" width="279" height="365" alt="image description" /></a></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экология</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
									</svg>
								</span>Экология
							</a>
							<strong class="h2"><a href="#">В тридесятом хеше</a></strong>
							<p>Вообразим, что в глубинке на просторах нашей необъятной страны есть деревня, в которой живут мужики Архип, Борис, Влад и Гаврила</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half dark">
						<div class="bg"><img src="images/img07.jpg" width="559" height="363" alt="image description" /></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon economy">
									<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
									    <title>Экономика</title>
									    <circle cx="14.68" cy="14.68" r="14.68" />
									    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
									</svg>
								</span>Экономика
							</a>
							<strong class="h2"><a href="#">Честный бизнес<br>в Саудовской Аравии</a></strong>
							<p>В одном из домов слободки, <br> построенном на краю обрыва, <br> заметил я чрезвычайное освещение</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item big dark">
						<div class="bg"><img src="images/img01.jpg" width="1141" height="505" alt="image description" /></div>
						<div class="v-align">
							<div class="align-holder">
								<a href="#" class="category-link white">
									<span class="icon community">
										<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
										    <title>ОБЩЕСТВО</title>
										    <circle cx="14.68" cy="14.68" r="14.68" />
										    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
										</svg>
									</span>Общество
								</a>
								<strong class="h1"><a href="#">Антитериберка</a></strong>
								<p>Первому русскому винодельческому региону<br>исполнилось 260 лет</p>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">Местные сообщества</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Экология
						</a>
						<strong class="h3"><a href="#">Экономика приспособилась к катастрофе</a></strong>
						<p>Хорошо ли, что экономика приспособилась к новым реалиям? Вряд ли. Экономика перестала быть индикатором и ограничителем политической и социальной стагнации</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon community"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>ОБЩЕСТВО</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
</svg></span>Общество
						</a>
						<strong class="h3"><a href="#">Правила финансового поведения</a></strong>
						<p>Каждое поколение россиян теряет свои активы, а новое начинает жизнь с нуля. В управлении нашими активами сильна генетическая память. Память о том, что любыми активами семья владеет временно.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">Курилы пишем, Китай в уме</a></strong>
						<p>Попытки Токио сдвинуть с места переговоры по спорным островам вызваны ростом влияния Пекина, полагает востоковед Алексей Маслов.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item trio yellow no-image">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экология</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
</svg></span>Экология
						</a>
						<div class="info">
							<a href="#">
								<strong class="h3">Пьеррик Бонар:</strong>
								<p><span>«Представител</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами. KBS-Genetic, Coopex и другие французские компании поставляют в регионы племенное поголовье скота»</span></p>
							</a>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img04.jpg" width="363" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">В Китае нашли древний скелет в «саване» из конопли</a></strong>
							<p>Международная группа археологов обнаружила в Китае древний скелет человека, укрытый импровизированным саваном из целых растений конопли (Cannabis sativa)</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon community"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>ОБЩЕСТВО</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
</svg></span>Общество
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img05.jpg" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">«Плохое» влияние: как генные мутации ведут к аутизму</a></strong>
							<p>Чтобы найти эффективное средство для лечения какого-либо заболевания, нужно установить его причину</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
				</div>
				<br>
				<h2>Новые блоки</h2>
				<br>
				<div class="items">
					<div class="item quarter q-half">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon community"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>ОБЩЕСТВО</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
</svg></span>Общество
						</a>
						<strong class="h3"><a href="#">Правила финансового поведения</a></strong>
						<p>Каждое поколение россиян теряет свои активы, а новое начинает жизнь с нуля. В управлении нашими активами сильна генетическая память. Память о том, что любыми активами семья владеет временно.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">Курилы пишем, Китай в уме</a></strong>
						<p>Попытки Токио сдвинуть с места переговоры по спорным островам вызваны ростом влияния Пекина, полагает востоковед Алексей Маслов.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter q-half">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter q-half">
						<a href="#" class="category-link">
							<span class="icon economy"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экономика</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
</svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item half quote yellow">
						<div class="visual right absolute"><div class="bg"><img src="images/img12.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экология</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
</svg></span>Экология
							</a>
							<p class="center"><a href="#">Пьеррик Бонар: <span>«Представители</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами»</span></a></p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half quote blue">
						<div class="visual right absolute"><div class="bg"><img src="images/img03.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
    <title>Экология</title>
    <circle cx="14.68" cy="14.68" r="14.68" />
    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
</svg></span>Экология
							</a>
							<p class="center"><a href="#">Пьеррик Бонар: <span>«Представители</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами»</span></a></p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray vert">
						<a href="#" class="category-link white">
							<span class="icon community"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
						    <title>ОБЩЕСТВО</title>
						    <circle cx="14.68" cy="14.68" r="14.68" />
						    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
						</svg></span>Общество
						</a>
						<div class="visual"><a href="#" class="bg"><img src="images/img05.jpg" width="364" height="293" alt="image description"></a></div>
						<div class="info">
							<strong class="h3"><a href="#">Американские подростки судятся с властями из-за экополитики</a></strong>
							<p>Молодые люди требуют от властей сохранить природные ресурсы страны и защитить будущие поколения от вредных выбросов </p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
				</div>
				<header id="header">
					<strong class="logo"><a href="#">+1</a></strong>
					<nav class="category-details">
						<div class="eco">
							<span class="ico eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экология</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg> Экология
							</span>
							<ul>
								<li class="active">
									<a href="#">
										<strong>233</strong><span>статьи</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>33</strong><span>тэга</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>42</strong><span>лидера</span>
									</a>
								</li>
							</ul>
						</div>
						<div class="economy">
							<span class="ico economy">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>Экономика</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <path d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
								</svg> Экономика</span>
							<ul>
								<li>
									<a href="#">
										<strong>233</strong><span>статьи</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>33</strong><span>тэга</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>42</strong><span>лидера</span>
									</a>
								</li>
							</ul>
						</div>
						<div class="community">
							<span class="ico community">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
								    <title>ОБЩЕСТВО</title>
								    <circle cx="14.68" cy="14.68" r="14.68" />
								    <polygon points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
								</svg> Общество
							</span>
							<ul>
								<li>
									<a href="#">
										<strong>233</strong><span>статьи</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>33</strong><span>тэга</span>
									</a>
								</li>
								<li>
									<a href="#">
										<strong>42</strong><span>лидера</span>
									</a>
								</li>
							</ul>
						</div>
					</nav>
				</header>
				<ul class="cat-tags">
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-01.png" width="101" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Предотвращение загрязнения водных ресурсов</strong>
								<span>233 статьи</span>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-02.png" width="87" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Восстановление природных мест обитания</strong>
								<span>200 статей</span>
							</div>
						</a>
					</li>
				</ul>
				<ul class="cat-tags community">
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-03.png" width="82" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Снижение выбросов в&nbsp;атмосферу</strong>
								<span>128 статей</span>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-04.png" width="92" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Энергоэффективность</strong>
								<span>80 статей</span>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-05.png" width="101" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Утилизация и переработка отходов</strong>
								<span>73 статьи</span>
							</div>
						</a>
					</li>
				</ul>
				<ul class="cat-tags economy">
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-06.png" width="105" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Борьба с изменением климата</strong>
								<span>52 статьи</span>
							</div>
						</a>
					</li>
					<li>
						<a href="#">
							<div class="pic"><img src="images/tag-icons/eco-07.png" width="84" height="" alt="image description" /></div>
							<div class="frame">
								<strong class="title">Защита природной среды и&nbsp;биоразнообразия</strong>
								<span>12 статей</span>
							</div>
						</a>
					</li>
				</ul>
				<br>
				<div class="in-tag">
					<div class="pic"><img src="images/tag-icons/eco-01-1.png" width="126" height="83" alt="image description" /></div>
					<div class="frame">
						<span>233 статьи</span>
						<strong class="title">Предотвращение загрязнения водных ресурсов</strong>
					</div>
				</div>
				<br>
				<div class="items">
					<div class="item half green small">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
						    <title>Экология</title>
						    <circle cx="14.68" cy="14.68" r="14.68" />
						    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
						</svg></span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Coca-Cola</a></strong>
					</div>
					<div class="item half blue small">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
						    <title>Экология</title>
						    <circle cx="14.68" cy="14.68" r="14.68" />
						    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
						</svg></span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Экобюро Greens</a></strong>
					</div>
					<div class="item half yellow small">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
						    <title>Экология</title>
						    <circle cx="14.68" cy="14.68" r="14.68" />
						    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
						</svg></span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Ростелеком</a></strong>
					</div>
					<div class="item half green small">
						<a href="#" class="category-link white">
							<span class="icon ecology"><svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>Экология</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
							</svg></span>Лидер энергоэффективности
						</a>
						<strong class="h2"><a href="#">Unilever</a></strong>
					</div>
				</div>
				<div class="head">
					<strong class="header">
						<strong class="h1">Ростелеком</strong>						
						<span class="description">
							<span class="svg eco">
								<svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
							    <title>Экология</title>
							    <circle cx="14.68" cy="14.68" r="14.68" />
							    <path d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
								</svg>
							</span>Лидер экологического направления
						</span>
						<a href="#" class="btn-filter"><i class="i-graph"></i> Аналитика</a>
						<a href="#" class="btn-filter active"><i class="i-graph"></i> Аналитика</a>
					</strong>
				</div>
				<div class="loader"></div>
			</main>
		</div>
	</div>
</body>
</html>
